Subject: On Rereading Tolkien (Fred's Books #3)

From: [email-masked] (Fred Zimmerman)
Date: 13 Feb 1994 20:57:47 GMT

%A Tolkien,J.R.R.
%T Lord of the Rings; The Silmarillion; Unfinished Tales

A few thoughts on rereading the Lord of the Rings, The Silmarillion, and
Unfinished Tales for the first time in many years.

Something I never noticed before: How the identity of the main characters is
defined by themselves, not by their parents, or their significant others,
or their peers, or their callings.  For example, we hear the
phrases "Frodo, son of Drogo," and "Aragorn, son of Arathorn", over and
over again.  But we learn very little about those fathers.

The one time we do learn a great deal about a father-son relationship, it
is the tragic story of Boromir, Faramir, and Denethor, where the son who
is saved is the one who is not defined by his father.

I recall reading that Tolkien shared many portions of LOTR in letters to
his son Christopher while he was stationed in South Africa during WW2.

I find myself discovering that some of the lasting grace of these beautiful
stories is in the subtle statement they make about the proper relation
between parent and child.